<div class="duanxin_detailed tabPanel" style="margin-left: 0;margin-top: 15px; width: 1000px;height: 300px;">
    <div>
        <form id="smsChannelForm" method="post">
            <div class="row">
                <div class="col-xs-2 msg">启动状态：</div>
                <div class="col-xs-7" style="margin-top: 0.5%;">
                    <input type="radio" name="isActive" value="Y" /> 开启
                    <input type="radio" name="isActive" value="N" /> 关闭
                </div>
            </div>
            <div class="row">
                <div class="col-xs-2 msg">
                    <span>
                        <span class="mustInput">*</span>&nbsp;&nbsp;&nbsp;通道账号：
                    </span>
                </div>
                <div class="col-xs-7">
                    <input type="text" class="form-control" id="sms_appId" name="appId" data-options="required:true,length:'',length:'14'" />
                </div>
            </div>
            <div class="row">
                <div class="col-xs-2 msg">
                    <span>
                        <span class="mustInput">*</span>&nbsp;&nbsp;&nbsp;通道密码：
                    </span>
                </div>
                <div class="col-xs-7">
                    <input type="text" class="form-control" id="sms_appSecret" name="appSecret" data-options="required:true,length:'',length:'14'" />
                </div>
            </div>
            <button id="saveSms" type="button" class="btn btn-success  choose_btn">保存</button>
            <button id="testSms" type="button" class="btn back choose_btn">发送测试短信</button>
            <button id="backBtn" type="button" class="btn back choose_btn">返回</button>
        </form>
    </div>
</div>
<script type="text/javascript">
    $(function() {
        //require(['view/sys/smsChannelEdit', 'jquery', 'jqueryeasyui', 'jqueryI18n2', 'jqueryI18n'], function(smsChannelEdit, $, easy, i18n, i18nconf) {
        require(['view/sys/smsChannelEdit'], function(smsChannelEdit) {
            smsChannelEdit.init();
        });
    });
</script>